End of sale / End of life

End of sale

End of sales is the date after which the product can no longer be sold to customers by Norman or our channels. For existing customers there will continue to be support and updates until the end of life date.

Note: Norman Antivirus, Norman Security Suite and Norman Security Suite Pro is no longer sold as 2 or 3 year subscriptions. Only 1 year subscriptions are available for sale.

Product Effective date Alternative product

Norman Antivirus for Mac

2015 Dec 1

AVG AntiVirus for Mac

Norman Virus Control for Domino

2015 Sep

 

Norman Enterprise Security Suite

2015 Apr

 

Norman Mobile Security

2015 Apr

AVG AntiVirus for Android

Norman Ad-aware

2015 Jan 15

 

Norman Personal Backup

2015 Jan 15

 

Norman SecureBackup

2015 Jan 15

AVG CloudCare™ featuring
AVG CloudBackup

Norman SecureBox

2015 Jan 15

AVG CloudCare™ featuring
AVG CloudBackup

Norman System Speedup

2014 Jun 10

AVG PC TuneUp®
AVG PC TuneUp® for Business

Norman Network Protection

2014 Jul 1

AVG Internet Security Business Edition

 

End of life

End of life is the date after which the product will not receive further updates, bugfixes or support, and will no longer be sold to customers.

Product End of life Alternative product

Norman Network Protection

2017 May 1

AVG Internet Security Business Edition

Norman Antivirus for Mac

2016 Dec

AVG AntiVirus for Mac

Norman SecureBackup

2016 Feb

AVG CloudCare™ featuring
AVG CloudBackup

Norman SecureBox

2016 Feb

AVG CloudCare™ featuring
AVG CloudBackup

Norman Mobile Security

2016 Jan 1

AVG AntiVirus for Android

Norman Virus Control for Domino

2015 Dec 31

 

Norman Personal Backup

2015 Oct

 

Norman Ad-Aware

2015 Jul 15

 

Norman System Speedup

2015 Jun

AVG PC TuneUp®
AVG PC TuneUp® for Business

Norman Virus Control v5.99

Platforms:
Windows 2000 or higher up to, and including, Windows 7 and Server 2008

 

2014 Oct 31

 

Norman Endpoint Protection for Linux (all flavors)

Platforms:
- SUSE Linux Enterprise Server 11 Kernel 3.0.13-0.27
- OpenSUSE 11.3, 32/64-bit
- Ubuntu 10 Kernel 2.6.32-38
- Debian 6 Kernel 2.6.32-5
- Glibc 2.10 or higher must be installed

 

2014 Jan

 

 

If you have any questions, please click here to find you local contact.